System requirements

To use the available OpenType features, you need to conform to the following system requirements:

Minimum System Requirements

  • Mac 8.6 with Adobe ATM Light 4.6
  • Windows 95, 98, ME, NT4 with Adobe ATM Light 4.3

Applications which support OpenType features

  • Adobe InDesign 2 and higher
  • Adobe Illustrator CS and higher
  • Adobe Photoshop CS and higher
  • QuarkXPress 7
  • Mellel
  • TextEdit

Applications with extended language support

  • Microsoft Office 2003 and higher
  • Keynote
  • Notepad
  • Publisher

Applications not supported by Characters Font Foundry

  • QuarkXPress 6.5 and below
  • Adobe Illustrator 9 and below
  • Macromedia Freehand
  • CorelDraw

Help me help you

Do you have a FAQ or topic that you don't find here? Just drop me a line and I'll fill in the blanks for you.

Premium Resellers